[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSection.Name

Name of the section

## Declaration

Source position: inifiles.pp line 106

`public property TIniFileSection.Name: String read FName;`

## Description

Name is the name of the section in the file.

## See also

TIniFileSection.KeyList |  | List of key/value pairs in this section

The latest version of this document can be found at lazarus-ccr.sourceforge.net .